Переполнение буфера в VMWare

Дата публикации:
25.06.1999
Дата изменения:
11.04.2009
Всего просмотров:
1479
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMWare 1.x
Уязвимые версии: VMWare 1.0.1

Описание:
Локальный пользователь может повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки границ данных при обработке переменной окружения HOME. Локальный пользователь может с помощью специально сформированной переменой окружения вызвать переполнение буфера и выполнить произвольный код с привилегиями пользователя root.

URL производителя: www.vmware.com

Решение: Установите последнюю версию 1.0.2 с сайта производителя.

Ссылки: Linux VMWare Buffer Overflow Exploit

или введите имя

CAPTCHA